.sections.nav-sections {
  background-color: #f3f1f0;
  margin-bottom: 0;
  position: relative;
}
.sections.nav-sections:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-right: solid 1rem #f3f1f0;
  border-top: solid 3.7rem #fff;
  z-index: 11;
}
.sections.nav-sections:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  border-left: solid 1rem #f3f1f0;
  border-top: solid 3.7rem #ffffff;
  z-index: 11;
}
.sections.nav-sections .navigation > ul {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  position: relative;
}
.sections.nav-sections .navigation > ul > li {
  margin-right: 1.9rem;
  margin-bottom: 0px;
  position: initial;
}
.sections.nav-sections .navigation > ul > li:last-child {
  margin-right: 0px;
}
.sections.nav-sections .navigation > ul > li > a {
  padding: 0;
  margin: 0px;
  font-size: 1rem;
  color: #000;
  font-weight: normal;
  line-height: 3.7rem;
}
.sections.nav-sections .navigation > ul > li.parent > a {
  padding: 0;
}
.sections.nav-sections .navigation > ul > li > a > span.ui-menu-icon {
  position: relative !important;
  float: right;
  margin-left: 0.5rem;
}

.sections.nav-sections .navigation > ul > li > a > span.ui-menu-icon:after {
  font-size: 0.7rem !important;
  line-height: 1 !important;
}

.sections.nav-sections .navigation > ul > li.active > a,
.sections.nav-sections .navigation > ul > li.has-active > a,
.sections.nav-sections .navigation > ul > li:hover > a {
  border: none;
  color: #bca15c;
}

.sections.nav-sections .navigation > ul > .logo {
  float: none;
  max-width: 100%;
  line-height: 0;
  margin-top: -4.1rem;
  position: relative;
}
.sections.nav-sections .navigation > ul > .logo a {
  margin: 0px 0.5rem;
  line-height: 1;
  max-width: 12rem;
  background: #fff;
  padding: 0px 1.7rem 1.4rem;
  position: relative;
}
.sections.nav-sections .navigation > ul > .logo a:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -1rem;
  border-left: solid 1rem #f3f1f0;
  border-top: solid 3.7rem #fff;
  z-index: 11;
}
.sections.nav-sections .navigation > ul > .logo a:after {
  content: "";
  position: absolute;
  right: -1rem;
  bottom: 0;
  border-right: solid 1rem #f3f1f0;
  border-top: solid 3.7rem #ffffff;
  z-index: 11;
}

/*==== Start sub menu ====*/
.sections.nav-sections .navigation > ul > li > .submenu {
  left: 0 !important;
  top: 100% !important;
  min-width: 100%;
  column-count: 4;
  column-gap: 1.5rem;
  padding: 1.5rem 20rem 1.5rem 1.5rem;
  border: none;
  border-radius: 0px;
  margin: 0 !important;
  min-height: 15rem;
  background-image: url(../images/menu-logo.png);
  background-repeat: no-repeat;
  background-size: 15rem;
  background-position: right 2rem top;
  background-color: #fff;
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 7px rgb(0 0 0 / 15%);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.15%);
}
.sections.nav-sections .navigation > ul > li > .submenu > li {
  margin-bottom: 1rem;
  display: inline-block;
  width: 100%;
}
.sections.nav-sections .navigation > ul > li > .submenu > li > a {
  padding: 0;
  background: transparent;
  color: #000;
  font-size: 0.9rem;
  padding-right: 1rem;
  display: flex;
  -webkit-transition: padding 300ms ease-in-out;
  -moz-transition: padding 300ms ease-in-out;
  transition: padding 300ms ease-in-out;
  position: relative;
  overflow: hidden;
}
.sections.nav-sections .navigation > ul > li > .submenu > li > a:before {
  content: "\f101";
  font-family: "FontAwesome";
  padding-right: 0.3rem;
  position: absolute;
  left: -1rem;
  -webkit-transition: left 300ms ease-in-out;
  -moz-transition: left 300ms ease-in-out;
  transition: left 300ms ease-in-out;
}

.sections.nav-sections .navigation > ul > li > .submenu > li > a:hover:before,
.sections.nav-sections .navigation > ul > li > .submenu > li > a:focus:before,
.sections.nav-sections .navigation > ul > li > .submenu > li.active > a:before {
  left: 0;
  -webkit-transition: left 300ms ease-in-out;
  -moz-transition: left 300ms ease-in-out;
  transition: left 300ms ease-in-out;
}

.sections.nav-sections .navigation > ul > li > .submenu i.fa {
  display: none;
}
.sections.nav-sections .navigation > ul > li > .submenu > li > a:hover,
.sections.nav-sections .navigation > ul > li > .submenu > li.active > a {
  color: #bca15c;
  border: none;
  padding-left: 1rem;
  padding-right: 0;
}
.sections.nav-sections .navigation > ul > li > .submenu > li > .submenu {
  display: none !important;
}
.sections.nav-sections
  .navigation
  > ul
  > li
  > .submenu
  > li.parent
  > a
  > span.ui-menu-icon {
  display: none;
}
/*==== End sub menu ====*/

@media screen and (min-width: 1200px) {
  .sections.nav-sections .navigation {
    background-color: #f3f1f0;
    max-width: 1200px;
  }
}
@media screen and (min-width: 1366px) {
  .sections.nav-sections .navigation {
    background-color: #f3f1f0;
    max-width: 1350px;
  }
}
@media screen and (min-width: 1920px) {
  .sections.nav-sections .navigation {
    background-color: #f3f1f0;
    max-width: 1840px;
  }
}

@media screen and (max-width: 1919px) {
  .sections.nav-sections .navigation > ul > li {
    margin-right: 1.4rem;
  }
  .sections.nav-sections .navigation > ul > li > a {
    line-height: 3.2rem;
  }
  .sections.nav-sections .navigation > ul > li > a > span.ui-menu-icon:after {
    font-size: 0.5rem !important;
  }

  .sections.nav-sections .navigation > ul > li > a > span.ui-menu-icon {
    margin-left: 0.3rem;
  }
  .sections.nav-sections .navigation > ul > .logo {
    margin-top: -3rem;
  }
  .sections.nav-sections .navigation > ul > .logo a {
    margin: 0px 0.4rem;
    max-width: 9rem;
    padding: 0px 1rem 1.2rem;
  }
  .sections.nav-sections:after,
  .sections.nav-sections:before,
  .sections.nav-sections .navigation > ul > .logo a:before,
  .sections.nav-sections .navigation > ul > .logo a:after {
    border-top: solid 3.22rem #ffffff;
  }
}

@media screen and (max-width: 1199px) {
  .ambrands-menu-item.parent .ambrands-link.level-top:after {
    content: "\e622";
  }
  .page-header span.action.nav-toggle {
    position: initial;
    order: 5;
    margin-left: 1rem;
  }
  .page-header span.action.nav-toggle:before {
    line-height: 1;
    color: #000;
    font-size: 2.1rem;
  }
  .nav-open .page-wrapper {
    left: 400px;
  }
  .sections.nav-sections {
    background-color: #fff;
    margin-bottom: 0;
    position: fixed;
  }
  .nav-open .nav-sections {
    width: 400px;
  }
  .sections.nav-sections:after,
  .sections.nav-sections:before,
  .sections.nav-sections .navigation > ul > .logo a:before,
  .sections.nav-sections .navigation > ul > .logo a:after {
    border-width: 0;
    opacity: 0;
  }
  .nav-sections .nav-sections-item-title {
    display: none;
  }
  .nav-sections .nav-sections-item-content {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
    padding: 1rem;
  }
  .nav-sections-item-content .navigation {
    max-width: 100%;
    padding: 0;
    background: transparent;
  }
  .sections.nav-sections .navigation > ul {
    flex-direction: column;
    align-items: flex-start;
  }
  .sections.nav-sections .navigation > ul > li {
    margin-right: 0;
    width: 100%;
    position: relative;
  }
  .sections.nav-sections .navigation > ul > .logo {
    display: none;
  }
  .sections.nav-sections .navigation > ul > li > a {
    line-height: 3rem;
    font-size: 1.1rem;
  }
  .sections.nav-sections .navigation > ul > li.parent > a {
    padding-right: 2rem;
    pointer-events: none;
  }
  .navigation .level0.active > a:not(.ui-state-active) span:not(.ui-menu-icon),
  .navigation
    .level0.has-active
    > a:not(.ui-state-active)
    span:not(.ui-menu-icon) {
    margin-left: 0;
  }
  .navigation .parent .level-top:after {
    font-size: 1.2rem;
    top: 0;
    right: 0;
  }
  .sections.nav-sections .navigation > ul > li > .submenu {
    background-image: initial;
    padding: 0;
    box-shadow: none;
    border-bottom: solid 1px #000;
    padding-bottom: 0.5rem;
    column-count: 1;
    min-height: 1rem;
  }
  .sections.nav-sections .navigation > ul > li > .submenu > li {
    margin-bottom: 0.5rem;
  }
  .sections.nav-sections .navigation > ul > li > .submenu > li > a {
    font-weight: 400;
    font-size: 1rem;
  }
}

@media screen and (max-width: 991px) {
  .nav-open .nav-sections {
    width: 300px;
  }
  .nav-open .page-wrapper {
    left: 300px;
  }
}
@media screen and (max-width: 575px) {
  .nav-open .page-wrapper {
    left: calc(100% - 54px);
  }
  .nav-open .nav-sections {
    width: calc(100% - 54px);
  }
}
